<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="contacts-ear-0.0.1-SNAPSHOT">
        <wb-resource deploy-path="/" source-path="/EarContent" tag="defaultRootSource"/>
        <dependent-module archiveName="contacts-ejb-0.0.1-SNAPSHOT.jar" deploy-path="/" handle="module:/classpath/var/M2_REPO/pom.xml">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="javaee-api-8.0.1.jar" deploy-path="/lib" handle="module:/classpath/var/M2_REPO/javax/javaee-api/8.0.1/javaee-api-8.0.1.jar">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="javax.mail-1.6.2.jar" deploy-path="/lib" handle="module:/classpath/var/M2_REPO/com/sun/mail/javax.mail/1.6.2/javax.mail-1.6.2.jar">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="activation-1.1.jar" deploy-path="/lib" handle="module:/classpath/var/M2_REPO/javax/activation/activation/1.1/activation-1.1.jar">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="contacts-ejb-client-0.0.1-SNAPSHOT.jar" deploy-path="/lib" handle="module:/classpath/var/M2_REPO/target/classes">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="javaee-api-5.jar" deploy-path="/lib" handle="module:/classpath/var/M2_REPO/javaee/javaee-api/5/javaee-api-5.jar">
            <dependency-type>uses</dependency-type>
        </dependent-module>
    </wb-module>
</project-modules>
